<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d3e76790f3eb2d31512a67c4347a9fb">
  <dict>
    <!--2021-09-17 15:19:09.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:19:09.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-09-17 15:19:09.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_DES3_CBC</string>
    <!--2021-09-17 15:19:09.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2021-09-17 15:19:09.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2021-09-17 15:19:09.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-09-17 15:19:09.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:19:09.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:19:09.000-->
    <bool key="ImsStateFollowVoiceDomain">false</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-06-07 16:53:46.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2021-09-17 15:19:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-03-15 12:29:26.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-29 15:44:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-17 15:19:09.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2021-09-17 15:19:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10000000</string>
    <!--2021-10-21 10:34:12.000-->
    <string key="carrier_vowifi_title">WiFi Hang</string>
    <!--2021-09-17 15:19:09.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-17 10:07:24.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2023-02-10 14:45:37.000-->
    <bool key="display_hd_audio_property_bool">false</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2021-09-17 15:19:09.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:19:09.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:19:09.000-->
    <string key="utParamsCfg">0:1,17:1,19:1</string>
    <!--2021-09-17 15:19:09.000-->
    <int key="utPreferOption">1</int>
    <!--2021-09-17 15:19:09.000-->
    <int key="utUseApn">3</int>
    <!--2021-09-17 15:19:09.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <string key="vowifiHplmnListItem">21630, epdg.epc.mnc030.mcc216.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:19:09.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:19:09.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2021-09-17 15:19:09.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-09-17 15:19:09.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-09-17 15:19:09.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-11-03 18:34:47.000-->
    <string key="wfc_spn_string">WiFi Hang</string>
  </dict>
</config>
